Announcement

Collapse
No announcement yet.

error when opening Foxit Reader. jquery.min.js

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • cherry
    replied
    FYI. Foxit Reader 6.1.2 that fixed this script error issue has been released.

    Leave a comment:


  • tuandang1910
    replied
    @redwolfe98s :
    Thanks so much. I had fixed my foxit. (http://forums.foxitsoftware.com/memb...92-redwolfe98s)

    Leave a comment:


  • cherry
    replied
    Hi trsram,

    If everything goes well, it should be available late this month or early next month. I encourage you to sign up for Foxit Newsletter to get the release info in time: www.foxitsoftware.com

    Leave a comment:


  • trsram
    replied
    Me too facing same problem, when can we expect next release ?

    Leave a comment:


  • cherry
    replied
    The mentioned script error issue has been confirmed in Foxit Reader 6.1.1 and we've fixed it in our internal version. That means, the next release will no longer have this problem.

    Leave a comment:


  • redwolfe98s
    replied
    the solution is:

    Go into Preferences (File -> Preferences) and go to General. Uncheck "Show Start Page" and "Show Advertisement"

    Leave a comment:


  • redwolfe98s
    replied
    see this post:

    http://forums.foxitsoftware.com/foru...6839#post16839

    from the post:

    Go into Preferences (File -> Preferences) and go to General. Uncheck "Show Start Page" and "Show Advertisement"

    Leave a comment:


  • wim meijboom
    replied
    I have the same problem with the same reader version on Windows 7 Ultimate 32 bits

    Leave a comment:


  • carsten888
    started a topic error when opening Foxit Reader. jquery.min.js

    error when opening Foxit Reader. jquery.min.js

    When I open foxit reader I get this error.

    Foxit reader version 6.1.1.1031
    on windows 8 64 bits.


Working...
X